GCLOUD_APP_INSTANCES_DELETE(1)

NAME

gcloud app instances delete - delete a specified instance

SYNOPSIS

gcloud app instances delete INSTANCE --service=SERVICE, -s SERVICE --version=VERSION, -v VERSION [GLOBAL-FLAG ...]

DESCRIPTION
Delete a specified instance.

POSITIONAL ARGUMENTS

    INSTANCE
        The instance ID.

REQUIRED FLAGS

    --service=SERVICE, -s SERVICE
        The service ID.

    --version=VERSION, -v VERSION
        The version ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete instance i1 of service s1 and version v1, run:
    $ gcloud app instances delete i1 --service=s1 --version=v1